Bug 107460 - /etc/init.d/autofs messages in autofs should be marked for translation
/etc/init.d/autofs messages in autofs should be marked for translation
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: autofs (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-18 13:19 EDT by Christian Rose
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-21 13:20:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2003-10-18 13:19:30 EDT
The messages in /etc/init.d/autofs should all be marked for translation so that
they can be translated from initscripts.

Currently some of these messages are not marked for translation. This includes:
"$0: Cannot find myself"
'Starting automounter:'
'Stopping automounter.'
"Reloading automounter: checking for changes ... "
"Stopping automounter: $command"
"Usage: $initdir/autofs {start|stop|restart|reload|status}"
Comment 1 Alan Cox 2004-06-21 13:20:03 EDT
Seems ok in CVS

Note You need to log in before you can comment on or make changes to this bug.